DACOSH(3)

SYNOPSIS
DOUBLE PRECISION FUNCTION DACOSH (X)

NAME
dacosh - Compute the arc hyperbolic cosine.

LIBRARY
SLATEC (FNLIB)

CATEGORY
C4C

TYPE
DOUBLE PRECISION (ACOSH-S, DACOSH-D, CACOSH-C)

KEYWORDS
ACOSH, ARC HYPERBOLIC COSINE, ELEMENTARY FUNCTIONS, FNLIB, INVERSE HYPERBOLIC COSINE

AUTHOR
Fullerton, W., (LANL)

DESCRIPTION
DACOSH(X) calculates the double precision arc hyperbolic cosine for double precision argument X. The result is returned on the positive branch.

REFERENCES
(NONE)

ROUTINES CALLED
D1MACH, XERMSG

REVISION HISTORY (YYMMDD)
770601 DATE WRITTEN
890531 Changed all specific intrinsics to generic. (WRB)
890531 REVISION DATE from Version 3.2
891214 Prologue converted to Version 4.0 format. (BAB)
900315 CALLs to XERROR changed to CALLs to XERMSG. (THJ)